[PERBINCANGAN TERBUKA] Shopping Cart - OpenCart 1.5 & 2.0

CG Sponsors




citymall

Active+ Member
Joined
Dec 13, 2013
Messages
4,290
Reaction score
478
Points
41
Sambungan Perbincangan Opencart ....
Anda boleh install dalam localhost atau webhost.
Jika anda ingin install di localhost boleh menggunakan program Usbwebserver
 
Last edited:
Sponsored Post

citymall

Active+ Member
Joined
Dec 13, 2013
Messages
4,290
Reaction score
478
Points
41

Aizat Azhar

Fun Poster
Joined
Jan 18, 2012
Messages
492
Reaction score
0
Points
10
boleh sy tahu

apa maksud bile dia kluar " PHP5.4+ Required "...??
 

citymall

Active+ Member
Joined
Dec 13, 2013
Messages
4,290
Reaction score
478
Points
41
PHP ni code untuk menjalankan script PHP dan ia selalu updated.
Jika dia beritahu nak versi sekian2, maknanya versi sebelumnya tak boleh guna dah.
 

who_care

Active+ Member
Joined
Mar 23, 2011
Messages
2,579
Reaction score
40
Points
40
PHP ni code untuk menjalankan script PHP dan ia selalu updated.
Jika dia beritahu nak versi sekian2, maknanya versi sebelumnya tak boleh guna dah.
yep betul...
skrang pon PHP7 dah ada
 

Blackfont

Freshie
Joined
Dec 28, 2019
Messages
15
Reaction score
0
Points
3
There are already something like for example 3.0 or even higher versions of that software which really do exists on this planet, so you really need to update this thread and that's what I am doing now in reality. Hopefully we'll all be there and it will be done.
 
Sponsored Post
Top
Log in Register